Loading...
Searching...
No Matches
FunctionTraits< ReturnT(Args...)>::Arg< I > Struct Template Reference

`#include <openvdb_ax/codegen/Types.h>`

## Public Types

using | Type = typename std::tuple_element<I, std::tuple<Args...>>::type

## Member Typedef Documentation

## Type

template<typename ReturnT, typename ... Args>
template<size_t I>

using Type = typename std::tuple_element<I, std::tuple<Args...>>::type